Notícias

Apple alerta sobre bug do GPS em iPhones e iPads antigos antes do dia 3 de novembro

Em julho deste ano, a Apple fez uma coisa inusitada: lançou uma atualização dos iOSes 9 e 10 para dispositivos antigos, como o iPhone 5 e o 4S. Isso foi necessário devido a um bug descoberto no GPS, que impedirá que o aparelho consiga determinar a localização depois do dia 3 de novembro deste ano.

Mas as consequências deste bug vão muito além da simples localização: deixarão de funcionar diversos serviços da Apple, como o iCloud, App Store e até a atualizações OTA (over-the-air).

Por esta razão, quem ainda usa estes aparelhos antigos e ainda não atualizou, está recebendo um aviso que precisa fazer isso antes do dia 3, ou ficará sem estes serviços.






Caso o usuário que ainda possua um dispositivo antigo não faça esta atualização antes da data limite, depois só poderá fazê-la através de um computador e o iTunes.

Será ainda possível realizar um backup para não perder os dados do aparelho. Porém, neste caso, se houver algum App instalado que não esteja mais na App Store (e nem em seus arquivos), talvez a reinstalação não seja mais possível. Por esta razão, o melhor é atualizar antes da data.

Os dispositivos afetados são o iPhone 5, o 5c, o 4S, além dos iPads 2, 3, 4 e mini 1, caso sejam do modelo Cellular.

Quem tiver aparelhos com o iOS 11 ou posterior, já foi capaz de receber uma atualização over-the-air das configurações do fuso horário, que elimina o bug.

Via
9to5mac
Tags
Mostrar mais

iLex

Robô virtual que tem como missão organizar o site e ajudar leitores. De tempos em tempos ele desvirtua e tenta fazer outras coisas, mas nada que um hard reset não resolva.

Artigos Relacionados

  • Aqui no 5c não aparece nada pra atualizar, estranho.

  • Fabrício

    Tenho um iPhone SE que propositalmente sempre o deixei no iOS 9. Serei forçado a instalar o iOS 13 ou há algum jeito via OTA de receber só a correção para o 9?

    • Marcelo Ávila

      Acredito que só indo ao 13.

  • macjulius

    o que vai acontecer com o meu iPhone 3Gs que está no 6.1.6?

    • André Pelegrini

      Pelo que pude entender, o bug não afeta aparelhos no iOS 6

  • Anderson

    iLex, não aparece atualização disponível no meu iPad 2 GSM.
    Tem alguma informação a respeito disso?

    No ipsw .me só aparece assinada a versão 9.3.6 para o iPad 2 CDMA (2,3)
    Para o iPad 2 GSM (2,2), a última versão disponível é a 9.3.5, de 2016.

    Será que o bug acontece apenas com a versão CDMA, e não com a versão GSM?

    • Reginaldo Nunes

      Também fiquei com essa dúvida. A última versão do meu iPad 2 é a 9.3.5. Você descobriu algo?

  • J_Eduardo

    O iPad 2 da. I have filha não aparece atualização para ser realizada …

Back to top button
Close